class CreateDirectories < ActiveRecord::Migration[6.0]
  def change
    create_table :directories do |t|
      t.references :project
      t.references :user
      t.string :name, null: false
      t.integer :category, default: 0
      
      t.timestamps
    end
  end
end
